body {
    overflow-x: hidden;
}

.grid-table { background-color: rgb(255, 255, 255); border-collapse: collapse; width: 100%; }
.grid-table tr { border-bottom: 1px solid rgb(235, 237, 243); }
.grid-table th, .grid-table td { vertical-align: middle; padding: 1rem; font-size: 1rem; color: rgb(63, 66, 84); }
.grid-table th { color: rgb(181, 181, 195); font-size: 0.9rem; text-transform: uppercase; font-weight: 600; letter-spacing: 0.1rem; }
.grid-table th a.asc::after { font-family: Flaticon2; text-rendering: optimizelegibility; text-transform: none; -webkit-font-smoothing: antialiased; content: ""; display: inline-block; position: relative; right: -10px; line-height: 0; vertical-align: middle; font-size: 0.6rem }
.grid-table th a.desc::after { font-family: Flaticon2; text-rendering: optimizelegibility; text-transform: none; -webkit-font-smoothing: antialiased; content: ""; display: inline-block; position: relative; right: -10px; line-height: 0; vertical-align: middle; font-size: 0.6rem }
.grid-table tr td:last-child { text-align: right; }
.grid-table tbody tr:last-child { border-bottom: 0px; }
.header-menu .menu-nav > .menu-item {
    padding: 0;
}
.header-menu .menu-nav > .menu-item.menu-item-active > .menu-link .menu-text,
.header-menu .menu-nav > .menu-item.menu-item-active > .menu-link .menu-text i {
    color: #fff;
}
.header-menu .menu-nav > .menu-item:last-child {
    margin-right: 0;
}
.quick-search .quick-search-form {
    margin: 0;
}
.card-mini-calendar .krajee-datepicker {
    display: none;
}
.card-mini-calendar .datepicker.datepicker-inline {
    width: 100%;
    border: 0;
}
.header-top > .container {
    position: relative;
}
.header .header-logo-link {
    background: #f3f6f9;
    border-radius: 7px;
    padding: 20px 15px 10px 15px;
    margin-top: -75px;
}
.header .timer {
    position: absolute;
    bottom: 8px;
    color: #898891;
    left: 27px;
    font-size: 12px;
}
.kanban-plan-view .kanban-board,
.kanban-plan-view .kanban-board>.kanban-board-inner {
    max-height: initial!important;
}
.kanban-plan-view .kanban-board {
    padding-bottom: 25px!important;
}
.kanban-plan-view .kanban-board footer {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.fc-theme-bootstrap .fc-event,
.fc-theme-bootstrap .fc-event-dot {
    background: #fff;
    border: 1px solid #EBEDF3;
    -webkit-box-shadow: 0px 0px 9px 0px rgb(0 0 0 / 6%);
    box-shadow: 0px 0px 9px 0px rgb(0 0 0 / 6%);
}
.fc-theme-bootstrap .fc-event .fc-content,
.fc-theme-bootstrap .fc-event-dot .fc-content {
    padding: 0.55rem 0.55rem 0.55rem 2rem;
}
.fc-theme-bootstrap th,
.fc-theme-bootstrap td,
.fc-theme-bootstrap thead,
.fc-theme-bootstrap tbody,
.fc-theme-bootstrap .fc-divider,
.fc-theme-bootstrap .fc-row,
.fc-theme-bootstrap .fc-content,
.fc-theme-bootstrap .fc-popover,
.fc-theme-bootstrap .fc-list-view,
.fc-theme-bootstrap .fc-list-heading td {
    border-color: #EBEDF3;
}

.daterangepicker .calendar-table th,
.daterangepicker .calendar-table td {
    padding: 0!important;
}
.note-editor .note-toolbar .note-btn-group .btn i {
    line-height: initial!important;
}

.bucket-complete-task-link a {
    display: block;
    text-align: center;
    background: #fff;
    margin: 0 8px 10px;
    border-radius: 10px;
    padding: 7px;
    color: #898b9f;
}
.kanban-board .kanban-drag {
    padding: 10px 8px 100px 8px;
}

.kanban-bucket-header > form {
    padding: 15px;
    background: #fff;
    margin: -15px -15px;
}
.timer-button:not(.timer-start) .svg-start {
    visibility: visible;
}
.timer-button:not(.timer-start) .svg-stop {
    display: none;
}
.timer-button.timer-start .svg-start {
    display: none;
}
.timer-button.timer-start .svg-stop {
    visibility: visible;
}
.timer-with-spinner {
    display: inline-block;
    margin-right: 20px;
}
.timer-with-spinner div.spinner {
    margin-top: -2px;
}
.blink-dot {
    display: inline-block;
    width: 8px;
    height: 8px;
    background: #f64e60;
    border-radius: 50%;
    animation: blinker 1.5s cubic-bezier(.5, 0, 1, 1) infinite alternate;
}
.label-danger .blink-dot {
    background: #fff;
}
.timer-stopwatch {
    margin-right: 10px;
}
.timer-button .svg-icon.svg-stop {
    animation: blinker 1.5s cubic-bezier(.5, 0, 1, 1) infinite alternate;
}
.blockui {
    -webkit-box-shadow: 0 0 0 0 rgb(82 63 105 / 0%);
    box-shadow: 0 0 0 0 rgb(82 63 105 / 0%);
}
.grid-table .text-danger th,
.grid-table .text-danger td {
    color: #F64E60 !important;
}
.header-marquee {
    position: relative;
    z-index: 99;
}

@keyframes blinker {
    from { opacity: 1; }
    to { opacity: 0; }
}

.kv-grid-toolbar .dropdown-menu > .dropdown-item i:before {
    line-height: inherit!important;
    margin-right: 7px;
}

#monitoringTaskPanel .kv-panel-before .summary {
    margin-top: 10px;
}

.day {
    position: relative;
}
.dot-day:after {
    content: '';
    position: absolute;
    right: 6px;
    top: 6px;
    width: 8px;
    height: 8px;
    display: block;
    border-radius: 50%;
    background: #f64e60;
}
.dot-day-success:after {
    content: '';
    position: absolute;
    right: 6px;
    top: 6px;
    width: 8px;
    height: 8px;
    display: block;
    border-radius: 50%;
    background: #1bc5bd;
}

.select2-container {
    min-width: 100%;
    max-width: 100%;
}

.timeline.timeline-6 .timeline-item .timeline-label {
    width: 145px;
}
.timeline.timeline-6:before {
    left: 146px;
}
.iti {
    width: 100%;
}
#product_category_selector .row.row-paddingless > [class*=col] {
    width: 20%;
    max-width: 15%;
    min-width: 15%;
}

.document-product-search #product_category_selector .row.row-paddingless > [class*=col] {
    width: 22%;
    max-width: 22%;
    min-width: 22%;
}

.wizard.wizard-2 .wizard-nav {
    flex: 0 0 330px;
    width: 330px;
}
/*.wizard.wizard-2 .wizard-nav {*/
/*     flex: 0 0 255px;*/
/*     width: 255px;*/
/*     padding: 25px 0!important;*/
/*     background: #f3f6f9;*/
/*}*/

.wizard.wizard-4 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.wizard.wizard-4 .wizard-nav .wizard-steps {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.wizard.wizard-4 .wizard-nav .wizard-steps .wizard-step {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(25% - 0.25rem);
    flex: 0 0 calc(25% - 0.25rem);
    width: calc(25% - 0.25rem);
    background-color: #F3F6F9;
    border-top-left-radius: 0.5rem;
    border-top-right-radius: 0.5rem;
}
.wizard.wizard-4 .wizard-nav .wizard-steps .wizard-step .wizard-wrapper {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    color: #3F4254;
    padding: 2rem 1.5rem;
}
.wizard.wizard-4 .wizard-nav .wizard-steps .wizard-step .wizard-wrapper .wizard-number {
    font-size: 1.3rem;
    font-weight: 600;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 2.75rem;
    flex: 0 0 2.75rem;
    height: 2.75rem;
    width: 2.75rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: rgba(52, 69, 229, 0.08);
    color: #3445E5;
    margin-right: 1rem;
    border-radius: 0.5rem;
}
.wizard.wizard-4 .wizard-nav .wizard-steps .wizard-step .wizard-wrapper .wizard-label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.wizard.wizard-4 .wizard-nav .wizard-steps .wizard-step .wizard-wrapper .wizard-label .wizard-title {
    font-size: 1.1rem;
    font-weight: 600;
}
.wizard.wizard-4 .wizard-nav .wizard-steps .wizard-step[data-wizard-state=current] {
    background-color: #ffffff;
}
.wizard.wizard-4 .wizard-nav .wizard-steps .wizard-step[data-wizard-state=current] .wizard-wrapper .wizard-number {
    color: #ffffff;
    background-color: #3445E5;
}
.wizard.wizard-4 .wizard-nav .wizard-steps .wizard-step[data-wizard-state=current] .wizard-wrapper .wizard-label .wizard-title {
    color: #3445E5;
}
.wizard.wizard-4 .wizard-nav .wizard-steps[data-total-steps="2"] .wizard-step {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(50% - 0.25rem);
    flex: 0 0 calc(50% - 0.25rem);
    width: calc(50% - 0.25rem);
}
.wizard.wizard-4 .wizard-nav .wizard-steps[data-total-steps="3"] .wizard-step {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(33.3333333333% - 0.25rem);
    flex: 0 0 calc(33.3333333333% - 0.25rem);
    width: calc(33.3333333333% - 0.25rem);
}
.wizard.wizard-4 .wizard-nav .wizard-steps[data-total-steps="4"] .wizard-step {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(33.3% - 0.25rem);
    flex: 0 0 calc(33.3% - 0.25rem);
    width: calc(33.3% - 0.25rem);
}

@media (max-width: 1399.98px) {
    .wizard.wizard-4 .wizard-nav .wizard-steps .wizard-step {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(50% - 0.25rem);
        flex: 0 0 calc(50% - 0.25rem);
        width: calc(50% - 0.25rem);
        border-bottom-left-radius: 0.5rem;
        border-bottom-right-radius: 0.5rem;
        margin-bottom: 0.5rem;
    }
    .wizard.wizard-4 .wizard-nav .wizard-steps[data-total-steps="2"] .wizard-step, .wizard.wizard-4 .wizard-nav .wizard-steps[data-total-steps="4"] .wizard-step {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(50% - 0.25rem);
        flex: 0 0 calc(50% - 0.25rem);
        width: calc(50% - 0.25rem);
    }
    .wizard.wizard-4 .wizard-nav .wizard-steps[data-total-steps="3"] .wizard-step {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        width: 100%;
    }
}
@media (max-width: 767.98px) {
    .wizard.wizard-4 .wizard-nav .wizard-steps {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
    .wizard.wizard-4 .wizard-nav .wizard-steps .wizard-step {
        -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        position: relative;
        width: 100% !important;
    }
    .wizard.wizard-4 .wizard-nav .wizard-steps .wizard-step .wizard-wrapper {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        padding: 0.5rem 2rem;
    }
}


.svg-icon.svg-icon-muted svg [fill]:not(.permanent):not(g) {
    transition: fill .3s ease;
    fill: #a1a5b7;
}

.client-type-radio {
    display: none;
}

#plan-year-table .form-control-sm {
    font-size: 0.825rem;
    width: 70px;
}
#plan-year-table .label-plan {
    font-size: 0.8rem;
    margin-bottom: 0;
    font-weight: 500;
}

.result-tr td {
    text-align: center;
}
.result-tr td .percent {
    font-weight: 600;
    margin-bottom: 2px;
}
.additional-score,
.result-tr td .score {
    font-size: 10px;
}
.result-tr td .score strong {
    margin-top: 4px;
    display: block;
}
.font-size-sm {
    font-size: 0.925rem;
}
.table-report-sale th,
.table-report-sale td {
    border: 1px solid #EBEDF3;
    font-size: 0.825rem;
}
.table-report-sale .bg-secondary {
    background-color: #E4E6EF !important;
}
.table-report-sale .bg-secondary-o-70 {
    background-color: rgba(228, 230, 239, 0.28) !important;
}
.additional-score {
    font-weight: 500;
    text-align: center;
    border-top: 2px solid #ebedf3;
    margin-top: 5px;
    padding-top: 4px;
}

.table .thead-primary th{
    color: #fff;
    background-color: #312783;
    border: none;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.table td.blank,
.table th.blank {
    color: #000;
    background-color: transparent;
    border: none;
}
.bt-0 {
    border-top: 0!important;
}
.bl-2-separator {
    border-left: 2px solid #242a4c!important;
}
.br-2-separator {
    border-right: 2px solid #242a4c!important;
}
.bt-1-separator {
    border-top: 2px solid #242a4c30!important;
}
.bt-1-light-separator {
    border-top: 1px solid #cacaca!important;
}
.bt-2-separator {
    border-top: 2px solid #242a4c!important;
}
.bt-2-light-separator {
    border-top: 2px solid #cacaca!important;
}
.br-2-light-separator {
    border-right: 2px solid #cacaca!important;
}
.table-report-sale-departments thead tr:first-child th {
    border-bottom: 0!important;
}
.table-report-sale-departments thead tr:last-child th {
    background: #242a4c;
    border-color: #181c32;
}
table .label.label-inline {
    width: auto;
    padding: 0.15rem 0.3rem;
    border-radius: 0.42rem;
    height: auto;
}
table.grid-table th,
table.grid-table td {
    padding: 1rem 0.70rem;
}
.dashboard-score .score {
    font-size: 10px;
}
.dashboard-score .score {
    font-size: 10px;
}
.header-today-summary {
    width: 430px;
    position: absolute;
    left: 210px;
    margin-top: -24px;
}
.header-today-summary-col {
    font-size: 10px;
    padding: 5px 15px;
    color: #c1c1c1;
}
.row .header-today-summary-col:last-child {
    background: #181824;
    padding: 5px 15px;
    border-radius: 8px;
}
.reset-form-group-mb .form-group {
    margin-bottom: 0;
}

.priority-100 {

}
.hidden-sync-data td {
    padding: 0.55rem 0.75rem;
    background: #f9f9f9;
    color: #999;
    border-bottom: 2px solid #e4e6ef;
    border-top: 0;
}
/*body > .modal:nth-child(1n) {*/
/*    z-index: 1052 !important;*/
/*}*/
/*body > .modal-backdrop.show:nth-child(1n) {*/
/*    z-index: 1051 !important;*/
/*}*/

table.grid-table .order-status-waiting-7 {
    border-bottom: 1px solid #ffd27a;
}
table.grid-table .order-status-waiting-7 td {
    background-color: rgb(255 231 184 / 30%);
}
table.grid-table .order-status-waiting-14 td {
    border-bottom: 1px solid #faa3ac;
}
table.grid-table .order-status-waiting-14 td {
    background-color: rgb(252 205 210 / 36%);
}
table.grid-table .order-status-waiting-7 td .text-muted,
table.grid-table .order-status-waiting-14 td .text-muted {
    color: #9b9b9b !important;
}
.dropdown-menu i {
    margin-right: 8px;
}

table.grid-table tfoot td {
    background: #f7f7f7;
    border-top: 2px solid #ebedf3;
    font-weight: 500;
    color: #000000;
    font-size: 12px;
}
table.grid-table tfoot td .text-muted {
    color: #545454 !important;
}
.form-group .file-preview {
    border-radius: 5px;
    border: 0;
    padding: 0;
    margin-bottom: 5px;
}
.form-group .file-drop-zone {
    margin: 12px 25px 12px 0px;
    padding: 5px;
    min-height: 200px;
    border: 1px dashed #aaa;
}
.tooltip-left-content {
    text-align: left;
}
.tooltip-left-content ol {
    padding-left: 15px;
}

.select2-container--default .select2-selection--multiple:after {
    border: 0;
    margin-left: 0.5rem;
    left: auto;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: static;
    width: auto;
    height: 20px;
    margin-right: 1rem;
    font-family: Ki;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    content: "";
    font-size: 0.6rem;
    color: #7E8299;
}

.checkbox-list {
    margin-bottom: 1.75rem;
}
.checkbox-list .form-group {
    margin-bottom: 0;
}

.order-modal {
    margin: -1.75rem -10px -1.75rem;
}

.scrolltop {
    bottom: 85px;
}
.scrollbottom .svg-icon svg {
    height: 24px;
    width: 24px;
}
.scrollbottom {
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 36px;
    height: 36px;
    position: fixed;
    bottom: 40px;
    right: 20px;
    cursor: pointer;
    z-index: 100;
    background-color: #3445E5;
    -webkit-box-shadow: 0 0.5rem 1.5rem 0.5rem rgb(0 0 0 / 8%);
    box-shadow: 0 0.5rem 1.5rem 0.5rem rgb(0 0 0 / 8%);
    opacity: 0.3;
    -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
    border-radius: 0.42rem !important;
}
.scrollbottom:hover {
    -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
    opacity: 1;
}
.wizard.wizard-4.wizard-5 .wizard-nav .wizard-steps .wizard-step {
    -ms-flex: 0 0 calc(20% - 0.25rem);
    flex: 0 0 calc(20% - 0.25rem);
    width: calc(20% - 0.25rem);
}

.desc-reduce-p p,
.ck p {
    margin-bottom: 0.15rem;
}
.label.label-light-warning {
    color: #d58c00;
    background-color: #FFF4DE;
}
.alert.alert-custom.alert-light-warning .alert-icon i,
.alert.alert-custom.alert-light-warning .alert-text {
    color: #c78506;
}
.modal .spinner.spinner-primary:before {
    margin-left: -1rem;
}

@media (min-width: 992px) {
    .header {
        z-index: 9;
    }
    .header-menu .menu-nav > .menu-item {
        margin-right: 0.55rem;
    }
}
@media (max-width: 991.98px) {
    .timer {
        display: none;
    }
    #kt_header_mobile_topbar_toggle {
        display: none;
    }
    .header-today-summary {
        position: relative;
        left: 0;
        margin: 0;
        width: calc(100% - 21px);
        margin-left: 10px;
        margin-bottom: 20px;
        padding-top: 55px;
    }
    .header-today-summary-col {
        width: 33%;
        padding: 5px 0;
    }
    .row .header-today-summary-col:last-child {
        width: 100%;
    }
    .header-menu-mobile .menu-nav > .menu-item.menu-item-active > .menu-heading,
    .header-menu-mobile .menu-nav > .menu-item.menu-item-active > .menu-link {
        background-color: #22222c;
        color: #fff;
    }
    .header-mobile .header-logo-link {
        background: #f3f6f9;
        border-radius: 7px;
        padding: 10px 7px 7px 7px;
        margin-top: -31px;
    }
    .header-mobile .header-logo-link img {
        width: 90px;
    }
    .w-xs-75 {
        width: 75% !important;
    }
    .dashboard-score {
        margin-top: 1.55rem !important;
    }
    .dashboard-score .card-header,
    .dashboard-score .card-body,
    .dashboard-score .card-spacer {
        padding: 1rem 1.50rem!important;
    }
}
